Bug 1988884 - R-unitizer-1.4.15 is available
Summary: R-unitizer-1.4.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-unitizer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-02 01:33 UTC by Upstream Release Monitoring
Modified: 2021-09-29 01:08 UTC (History)
1 user (show)

Fixed In Version: R-unitizer-1.4.15-1.fc35 R-unitizer-1.4.15-1.fc34 R-unitizer-1.4.15-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-24 20:29:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.15 (#1988884) (1.04 KB, patch)
2021-08-02 01:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-02 01:33:41 UTC
Latest upstream release: 1.4.15
Current version/release in rawhide: 1.4.14-2.fc35
URL: https://github.com/brodieG/unitizer

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18154/

Comment 1 Upstream Release Monitoring 2021-08-02 01:33:44 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-08-02 01:33:46 UTC
Created attachment 1809975 [details]
[patch] Update to 1.4.15 (#1988884)

Comment 3 Upstream Release Monitoring 2021-08-02 01:39:10 UTC
the-new-hotness/release-monitoring.org's scratch build of R-unitizer-1.4.15-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=73111941

Comment 4 Fedora Update System 2021-09-20 00:23:19 UTC
FEDORA-2021-8c8e560dc2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8c8e560dc2

Comment 5 Fedora Update System 2021-09-20 00:23:20 UTC
FEDORA-2021-59b76d43f1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-59b76d43f1

Comment 6 Fedora Update System 2021-09-20 05:11:10 UTC
FEDORA-2021-8c8e560dc2 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8c8e560dc2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8c8e560dc2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-20 13:44:40 UTC
FEDORA-2021-59b76d43f1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-59b76d43f1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-59b76d43f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-20 14:21:43 UTC
FEDORA-2021-415a4c7746 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-415a4c7746`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-415a4c7746

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-24 20:29:52 UTC
FEDORA-2021-8c8e560dc2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-29 01:07:35 UTC
FEDORA-2021-415a4c7746 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-09-29 01:08:16 UTC
FEDORA-2021-59b76d43f1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.